[block: add]
				<div class="box">
					<div class="head">Add a new Article here.</div>
				</div>
				<a class="admin_preview_article button fleft" href="#preview">Preview</a>
				<hr />
				<div id="article_preview"></div>
[/block: add]

[block: add_bottom]
						</div>
				</div>
				<div class="box">
					<div class="body group">
							<label class="checkbox">
								<input type="checkbox" name="show_block" /> Editors Pick? <em>You will be sent to the featured image uploader after!</em>
							</label><br />
							<label class="checkbox">
								<input type="checkbox" name="show_article" checked /> Enable article?
							</label><br />
							<label class="checkbox">
								<input type="checkbox" name="moderated_comments" {:moderated_check} /> Force comments to be moderated?
							</label><br />
							<label class="checkbox">
								<input type="checkbox" name="subscribe" {:subscribe_check} /> Subscribe to article to receive comment replies via email?
							</label><br />
							<button type="submit" name="act" value="publish_now" formaction="{:website_url}admin.php?module=add_article" class="button button-primary">Publish Now</button> <button class="admin_preview_article" type="button">Preview</button> <button type="submit" name="act" value="review" class="btn btn-info">Submit for Review</button> <button type="submit" name="act" value="Save_Draft" class="btn btn-info">Save as draft</button>
							<input type="hidden" name="check" value="Add" />
							<input type="hidden" name="temp_tagline_image" value="{:temp_tagline_image}" />
					</div>
				</div>
				{:hidden_upload_fields}
				</form>
[/block: add_bottom]

[block: edit_locked]
				<div class="box">
					<div class="head">Editing is currently locked</div>
					<div class="body group">Locked by {:locked_username} at {:locked_date}, lock will be removed once editing is finished, or automatically after time</div>
				</div>
[/block: edit_locked]

[block: edit_top]
				{:lock_button} <a class="admin_preview_article button fleft" href="#preview">Preview</a>
				<hr />
				<div id="article_preview"></div>
				<div class="box">
					<div class="head">Edit the article here.</div>
				</div>
[/block: edit_top]

[block: edit_bottom]
				</div>
			</div>
				<div class="box">
					<div class="body group">
						<label class="checkbox">
							<input type="checkbox" name="show_block" {:show_block_check}/> Editors Pick? <em>You will be sent to the featured image uploader after!</em>
						</label><br />
						<label class="checkbox">
							<input type="checkbox" name="show_article" {:show_article_check} /> Enable article?
						</label><br />
						<label class="checkbox">
							<input type="checkbox" name="moderated_comments" {:moderated_check} /> Force comments to be moderated?
						</label><br />
						<button type="submit" name="act" class="button button-primary" value="Edit" {:edit_state}>Edit</button> <button class="admin_preview_article" type="button">Preview</button>
						<input type="hidden" name="article_id" value="{:article_id}" />
						<input type="hidden" name="check" value="Edit" />
						<input type="hidden" name="temp_tagline_image" value="{:temp_tagline_image}" />
					</form>
				</div>
			</div>
[/block: edit_bottom]

[block: manage_cat_top]
<div class="box">
	<div class="head">Article lists</div>
	<div class="body list">
		<ul>
			<li class="list-group-item"><a href="admin.php?module=corrections">Correction Suggestions {:correction_count}</a></li>
			<li class="list-group-item"><a href="admin.php?module=reviewqueue">Editor Posts Awaiting Review {:review_count}</a></li>
			<li class="list-group-item"><a href="admin.php?module=articles&amp;view=Submitted">Managed Submitted Articles {:submitted_count}</a></li>
		</ul>
	</div>
</div>

<div class="box"><div class="head">Here you can select a category to manage or view all.</div></div>
			<div class="box">
				<div class="body group">
					<a href="admin.php?module=articles&view=manage&category=inactive">View inactive articles</a>
				</div>
			</div>
			<div class="box">
				<div class="body group">
					<a href="admin.php?module=articles&view=manage&category=all">View All</a>
				</div>
			</div>
[/block: manage_cat_top]

[block: manage_cat]
			<div class="box">
				<div class="body group">
					<a href="admin.php?module=articles&view=manage&category_id={:category_id}">{:category_name}</a>
				</div>
			</div>
[/block: manage_cat]

[block: manage_row_top]
<div class="box"><div class="head">Viewing articles in {:category_name}</div></div>
[/block: manage_row_top]

[block: manage_row]
<div class="box">
	<div class="subhead"><strong><a href="{:article_link}">{:title}</a></strong></div>
	<div class="body group">
		<form method="post" role="form">
			By {:username} created {:date} <br />
			<button type="submit" formaction="{:formaction}">View</button>
			{:delete_button}
		</form>
	</div>
</div>
[/block: manage_row]

[block: manage_bottom]
{:pagination}
[/block: manage_bottom]

[block: preview_row]
<h3>Preview</h3>
<div class="admin_article_preview_box">
		<div class="box">
			<div class="head">Here is how it would look on the homepage</div>
		</div>
		<!-- Article -->
		<div class="articles">
			<div class="article group h-entry">
				<div class="image">			
					{:top_image_nobbcode}
				</div>
				<div class="info group">
					<h2 class="title p-name">{:title}</h2>
					<div class="meta">By <strong class="p-author h-card">{:username}</strong>, <span class="dt-published">{:date}</span><div class="comments-pip"><a href="#">0</a></div></div>
					<div class="desc p-summary">{:tagline}</div>
					<div class="tags">
						<ul>
							{:categories_list_preview}
						</ul>
					</div>
				</div>
			</div>
		</div>

		<div class="box">
			<div class="head">Here is the full article</div>
		</div>
		<!-- article page -->

				<div class="article individual no-image group">
					<div class="image group">
						<a href="#">

						</a>
					</div>
					<div class="clearer"> </div>
					<div class="info group">
						<div class="bubble">
							<div class="title">{:title}</div>
							<div class="meta">Posted {:username}, {:date}</div>
						</div>
					</div>
					<div class="content group">
						{:text_full}
					</div>
					<div class="tags group">
						<ul>
							{:categories_list_preview}
						</ul>
					</div>
				</div>
</div>
[/block: preview_row]

[block: history]
<div class="box">
	<div class="head">Article Edit History</div>
	<div class="body list" style="overflow:auto; height:200px;">
		<ul>{:history}</ul>
	</div>
</div>
[/block: history]
